/*---------------------Predračun----------------*/
@media screen, print {
    .s_body{
        width: 900px;
        padding-left: 0;
        margin-top: -20px;
    }
    .s_sidebar{
        display: none;
    }
    .copyright{
        display: none;
    }
    .go2top{
        display: none;
    }
    .page-content.racunPage{
        font-size: 12px;
    }
    .logoImgRacun{
        margin-left: 0;
    }
    .portlet-title{
        display: none;
    }
    .stampaZaglavlje{
        width: 900px;
        vertical-align: text-bottom;
        text-align: right;
    }
    .zaglavljeRacun{
        font-size: 12px;
        text-align: right;
    }
    .s_PIB{
       margin-right: 0;
       float: right;
    }
    .s_MB{
        margin-right: 0;
    }
    .boxRacunUnosa{
        width: 250px;
        height: 100px;
        margin: 10px;
    }
    .s_datum{
        margin-top: -100px;
        width: 200px;
        float: right;
    }
    .s_filter{
        display: none;
    }
    .s_textOpsti{
        margin-top: 50px;
    }
    .s_opis{
        width: 60%;
        height: 34px;
    }
    .s_opis_N{
        text-align: center;
        margin-right: 20px;
        margin-bottom: 30px;
    }
    .s_opis_K{
       float: left;
       margin-right: 80px;
       display: flex;
    }
    .s_opis_I{
        float: left;
        margin-right: 20px;
        display: flex;
    }
    .s_kolCen{
        width: 40%;
        height: 34px!important;
        display: inline-block;
        float: right;
        margin-top: -34px;
        /*border-bottom: none!important;*/
    }
    .s_kol{
        float: left;
        padding-left: 5px;
    }
    .s_cena{
        margin-right: 60px;
    }
    .s_karta{
        float: left;
        margin-right: 30px;
        margin-top: 20px;
        border: none;
    }
    .s_ime{
        float: left;
        margin-right: 15px;
        margin-top: 20px;
    }
    .s_opisP{
        float: left;
        margin-top: 20px;
    }
    /*.s_ceneKol{*/
        /*display: inline-table;*/
        /*width: 40%;*/
        /*margin-top: -34px!important;*/
    /*}*/
    .s_kol{
        float: left;
        margin-right: 20px;
    }
    .s_jedCena{
        float: left;
        margin-right: 20px;
    }
    .s_TSC{
        float: left;
        width: 60%;
    }
    .s_TSCIz{
        float: right;
    }
    .s_textUkupno{
        margin-right: 50px;
        float: right;
    }

}